net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface CountryEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  User

    public interface CountryEntity
    extends Entity

### Method Summary

Methods
`net.dontdrinkandroot.utils.ISO_3166_1_alpha2` `getCountry()`
`void` `setCountry(net.dontdrinkandroot.utils.ISO_3166_1_alpha2 country)`

### Method Detail

#### getCountry

    net.dontdrinkandroot.utils.ISO_3166_1_alpha2 getCountry()

#### setCountry

    void setCountry(net.dontdrinkandroot.utils.ISO_3166_1_alpha2 country)